
Redmine - Defect #4594

Impossible to delete a tracker

2010-01-15 15:30 - Ludovic Gasc

Status: Closed Start date: 2010-01-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.9.0

Description

With the latest version from SVN in 0.9-stable branch, when I click on delete icon in /trackers/list page, the tracker is still here.

The server log:

Processing TrackersController#list (for 83.101.33.53 at 2010-01-15 15:31:53) [GET]

  Parameters: {"action"=>"list", "controller"=>"trackers"}

Rendering template within layouts/admin

Rendering trackers/list

Completed in 188ms (View: 176, DB: 8) | 200 OK [http://projects.dmoon.be/trackers/list]

Processing TrackersController#destroy (for 83.101.33.53 at 2010-01-15 15:32:05) [GET]

  Parameters: {"action"=>"destroy", "id"=>"4", "controller"=>"trackers"}

Redirected to http://projects.dmoon.be/trackers/list

Filter chain halted as [#<Proc:0x00007f93df2d7010@/usr/lib64/ruby/gems/1.8/gems/actionpack-2.3.5/l

ib/action_controller/verification.rb:82>] rendered_or_redirected.

Completed in 4ms (DB: 0) | 302 Found [http://projects.dmoon.be/trackers/destroy/4]

History

#1 - 2010-01-16 11:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

Can't reproduce. Deleting a tracker should send a POST request.

Make sure javascript is enabled in your browser.
